const Page_linksDBApi = require('../db/api/page_links');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Page_linksDBApi, {
  entityName: 'page_links',
});
